package com.xjrsoft.common.enums;

/**
 * @description： 寝室申请类型room_applicant_type
 * @author： phoenix
 * @create： 2023/12/21 11:27
 * @Version 1.0
 */
public enum RoomApplicantTypeEnum {
    /**
     * 留宿
     * */
    ToBeBoarder("to_be_boarder", "走转住"),

    /**
     * 不留宿
     * */
    ToBeDayPupil("to_be_dayPupil", "住转走");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    RoomApplicantTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
